---
name: Michael Gibson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/#support-engineer">Support
  Engineer</a>
reports_to: michael-dunninger
picture: mgibsongl.png
pronouns: he/him
linkedin: mgibson323
gitlab: mgibsongl
departments:
- Customer Support
expertise: <li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>
story: Michael has been helping users of technology for over 10 years now. As well
  as working at GitLab, Michael is currently a student at UC Berkeley. When he's not
  working or studying, Michael loves to hike, explore the city, listen to music, read,
  travel, and try new beers.
specialty: Global

